body {
	height: 100%;
}

.row-security {
	min-height: 100vh;
}

.logo {
	margin-top: -50px;
}

.logo img {
	max-width: 65%;
}

.security-form {
	margin-top: -40px;
	padding-left: 3rem;
	padding-right: 3rem;
}

	.security-form .form-group label {
		font-weight: 500;
	}

	.security-form a {
		color: #212529;
		text-decoration: underline;
		text-align: center;
	}
	
		.security-form a:hover {
			text-decoration: none;
		}
	
	.security-background {
		background-size: cover;
		background-position: center;	
	}
	
		.security-background-1 {
			background-image: url('/public/images/AloeLeaf.jpg');
		}
		
		.security-background-2 {
			background-image: url('/public/images/AloePlantation.jpg');
		}
		
		.security-background-3 {
			background-image: url('/public/images/AloeLeaf1.jpg');
		}
		
		.security-background-4 {
			background-image: url('/public/images/AloeLeaf2.jpg');
		}
		
		.security-background-5 {
			background-image: url('/public/images/AloeLeaf3.jpg');
		}